# Модуль получения токена для Digiseller API

Этот модуль предоставляет простой способ получения токена для работы с API продавца на сервисе Digiseller.com.

Срок действия полученного токена ограничен. Каждый новый полученный токен обнуляет предыдущий.
Полученный токен и его срок действия сохраняются. Если срок действия токена истекает, происходит его автоматическое обновление.

Этот модуль был создан для личного использования и удобен при одновременном использовании в нескольких проектах в глобальной среде.
При одновременном использовании в локальной среде нескольких проектов может возникать конфликт токенов, где новый токен обнуляет предыдущий.

## Использование

Для использования модуля импортируйте его и вызовите функцию `get_token`, передавая параметры `seller_id` и `api_key`.

Чтобы получить API-ключ и идентификатор продавца, обратитесь к документации в вашей учетной записи Digiseller.