from setuptools import setup, find_packages

def readme():
  with open('README.md', 'r', encoding='utf-8') as f:
    return f.read()

setup(
  name='DigiTokens',
  version='1.0.0',
  author='Ernieleo',
  author_email='v3ezhik@gmail.com',
  description='Получение токена для API DIGISELLER',
  long_description=readme(),
  long_description_content_type='text/markdown',
  packages=find_packages(),
  install_requires=['aiohttp~=3.8.4', 'python-dotenv~=1.0.0'],
  classifiers=[
    'Programming Language :: Python :: 3.11',
    'License :: OSI Approved :: MIT License',
    'Operating System :: OS Independent'
  ],
  keywords='Digiseller token python',
  python_requires='>=3.10'
)